Support » Fixing WordPress » Compatibility issues WP4

  • Resolved gene4god

    (@gene4god)


    Hello everyone, Just tried to upgrade my website up to WP4, but immediately found out some compatibility issues – in particular: in visual editor Tiny MCE advanced (latest version) quit working buttons “Add Media” and “Insert Shortcode”, of plugin “Shortcode ultimate 4.9.1”. Tried several thing to restore workability of the plugins but nothing helped except downgrading to previous version of WP. Does anybody else had encountered such issues, is there any solutions?
    Thanks,
    Gene

Viewing 3 replies - 1 through 3 (of 3 total)
  • Moderator James Huff

    (@macmanx)

    Volunteer Moderator

    First, please review: https://wordpress.org/support/topic/wordpress-40-master-list

    Are you using any sort of caching plugin, or do you see a “Clear/Purge Cache” button in your Dashboard or admin bar? If so, would you please try clearing the cache?

    If that doesn’t work, try deactivating all plugins. If that resolves the issue, reactivate each one individually until you find the cause.

    If that does not resolve the issue, try switching to the Twenty Fourteen theme to rule-out a theme-specific issue (theme functions can interfere like plugins).

    To MacManX. Thanks man for your suggestions, yes indeed the problem was caused by plugin name “Comprehensive Google Map 9.0.20” somehow it interfere proper functioning of visual editor and blocks the popup windows of several buttons. All other plugins are working properly with WP4.
    Respect, Gene

    Moderator James Huff

    (@macmanx)

    Volunteer Moderator

    You’re welcome!

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Compatibility issues WP4’ is closed to new replies.